<div class="flex flex-col flex-auto min-w-0" style="background-color: #f8f8f8">
    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10" style="
            background-image: url('../../assets/background.png');
            background-size: cover;
            background-repeat: no-repeat;
            max-height: 50%;
        ">
        <div class="container mx-auto flex justify-between">
            <div class="flex items-center cursor-pointer" [routerLink]="['/myaccount']">
                <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon><span
                    class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff">Back</span>
            </div>
            <div>
                <mat-icon class="mt-6 mb-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
            </div>
        </div>

        <!-- CONTENT GOES HERE -->
        <form action="">
            <div class="font-Semibold-40 font-141461 mb-6 text-center">
                Security
            </div>

            <!-- Menu -->
            <div
                class="relative items-center justify-center max-w-md mx-auto flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                <div class="flex flex-row flex-wrap -mx-6 justify-center w-full">
                    <div class="flex flex-col mx-1 my-2 font-333 font-Medium-18 w-full">


                        <div class="flex items-center cursor-pointer justify-between" [routerLink]="['/change-pin']">
                            <div class="flex items-center">
                                <img src="assets\icons\changeSecurity.svg" class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    " /><span class="font-Medium-18 font-333">
                                    Change PIN</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>

                        <!-- <div
                            class="flex items-center cursor-pointer justify-between"
                            [routerLink]="['/setup-pin']"
                        >
                            <div class="flex items-center">
                                <img
                                    src="assets\icons\changeSecurity.svg"
                                    class="mt-6 mb-5 mr-6"
                                    style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    "
                                /><span class="font-Medium-18 font-333">
                                    Setup PIN</span
                                >
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff"
                                >keyboard_arrow_right</mat-icon
                            >
                        </div> -->

                        <div class="flex items-center cursor-pointer justify-between"
                            [routerLink]="['/change-password']">
                            <div class="flex items-center">
                                <img src="assets\icons\changePassword.svg" class="mt-6 mb-5 mr-6" style="
                                        color: #0038ff;
                                        background-color: #f3f6fd;
                                        border-radius: 10px;
                                        height: 36px;
                                        width: 36px;
                                    " />
                                <span class="font-Medium-18 font-333">Change Password</span>
                            </div>
                            <mat-icon class="mt-6 mb-5" style="color: #0038ff">keyboard_arrow_right</mat-icon>
                        </div>
                    </div>
                </div>
            </div>
        </form>

        <div></div>
    </div>
</div>